Index: tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order1.at
===================================================================
--- tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order1.at	(revision 2a0eb0bc95d9c1abbb0bac5df2ab2b1531f888e6)
+++ tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order1.at	(revision c9db50416501589af2b7bec9760cc6129d4b6fe3)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order2.at
===================================================================
--- tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order2.at	(revision 2a0eb0bc95d9c1abbb0bac5df2ab2b1531f888e6)
+++ tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order2.at	(revision c9db50416501589af2b7bec9760cc6129d4b6fe3)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order3.at
===================================================================
--- tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order3.at	(revision 2a0eb0bc95d9c1abbb0bac5df2ab2b1531f888e6)
+++ tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order3.at	(revision c9db50416501589af2b7bec9760cc6129d4b6fe3)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order4.at
===================================================================
--- tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order4.at	(revision 2a0eb0bc95d9c1abbb0bac5df2ab2b1531f888e6)
+++ tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order4.at	(revision c9db50416501589af2b7bec9760cc6129d4b6fe3)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order5.at
===================================================================
--- tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order5.at	(revision 2a0eb0bc95d9c1abbb0bac5df2ab2b1531f888e6)
+++ tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order5.at	(revision c9db50416501589af2b7bec9760cc6129d4b6fe3)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order6.at
===================================================================
--- tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order6.at	(revision 2a0eb0bc95d9c1abbb0bac5df2ab2b1531f888e6)
+++ tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order6.at	(revision c9db50416501589af2b7bec9760cc6129d4b6fe3)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
